clear;
load prms150
load prms200
load prms250
load prms300
load prms350
load prms400
load prms450

semilogx(prms150(:,1),prms150(:,2),'b')
hold on
semilogx(prms200(:,1),prms200(:,2),'g')
semilogx(prms250(:,1),prms250(:,2),'r')
semilogx(prms300(:,1),prms300(:,2),'k')
semilogx(prms350(:,1),prms350(:,2),'y')
semilogx(prms400(:,1),prms400(:,2),'m')
semilogx(prms450(:,1),prms450(:,2),'c')
hold off

%Note that prms is more dependent on the Reynolds number
%than for example urms, in agreement with earlier 
%simulations, e.g. Kim,Moin,Moser and Spalart.



